---
title: 容忍与自由
published: 2022-06-17
tags: ["胡适"]
---

![](https://image.radishzz.cc/image/01-oneui/14.webp)

十七八年前，我最后一次会见我的母校康耐儿大学的史学大师布尔先生（George Lincoln Burr）。我们谈到英国史学大师阿克顿（Lord Acton）一生准备要著作一部《自由之史》，没有写成他就死了。布尔先生那天谈话很多，有一句话我至今没有忘记。他说，“我年纪越大，越感觉到容忍（tolerance）比自由更重要”。

布尔先生死了十多年了，他这句话我越想越觉得是一句不可磨灭的格言。我自己也有“年纪越大，越觉得容忍比自由还更重要”的感想。有时我竟觉得容忍是一切自由的根本：没有容忍，就没有自由。

我十七岁的时候（1908）曾在《竞业旬报》上发表几条《无鬼丛话》，其中有一条是痛骂小说《西游记》和《封神榜》的，我说：

《王制》有之：“假于鬼神时日卜筮以疑众，杀。”吾独怪夫数千年来之排治权者，之以济世明道自期者，乃懵然不之注意，惑世诬民之学说得以大行，遂举我神州民族投诸极黑暗之世界！

这是一个小孩子很不容忍的“卫道”态度。我在那时候已是一个无鬼论者、无神论者，所以发出那种摧除迷信的狂论，要实行《王制》（《礼记》的一篇）的“假于鬼神时日卜筮以疑众，杀”的一条经典！

我在那时候当然没有梦想到说这话的小孩子在十五年后（1923）会很热心的给《西游记》作两万字的考证！我在那时候当然更没有想到那个小孩子在二、三十年后还时时留心搜求可以考证《封神榜》的作者的材料！我在那时候也完全没有想想《王制》那句话的历史意义。那一段《王制》的全文是这样的：

析言破律，乱名改作，执左道以乱政，杀。作淫声异服奇技奇器以疑众，杀。行伪而坚，言伪而辩，学非而博，顺非而泽以疑众，杀。假于鬼神时日卜筮以疑众，杀。此四诛者，不以听。

我在五十年前，完全没有懂得这一段话的“诛”正是中国专制政体之下禁止新思想、新学术、新信仰、新艺术的经典的根据。我在那时候抱着“破除迷信”的热心，所以拥护那“四诛”之中的第四诛：“假于鬼神时日卜筮以疑众，杀。”我当时完全没有想到第四诛的“假于鬼神……以疑众”和第一诛的“执左道以乱政”的两条罪名都可以用来摧残宗教信仰的自由。我当时也完全没有注意到郑玄注里用了公输般作“奇技异器”的例子；更没有注意到孔颖达《正义》里举了“孔子为鲁司寇七日而诛少正卯”的例子来解释“行伪而坚，言伪而辩，学非而博，顺非而泽以疑众，杀”。故第二诛可以用来禁绝艺术创作的自由，也可以用来“杀”许多发明“奇技异器”的科学家。故第三诛可以用来摧残思想的自由，言论的自由，著作出版的自由。

我在五十年前引用《王制》第四诛，要“杀”《西游记》《封神榜》的作者。那时候我当然没有梦想到十年之后我在北京大学教书时就有一些同样“卫道”的正人君子也想引用《王制》的第三诛，要“杀”我和我的朋友们。当年我要“杀”人，后来人要“杀”我，动机是一样的：都只因为动了一点正义的火气，就都失掉容忍的度量了。

我自己叙述五十年前主张“假于鬼神时日卜筮以疑众，杀”的故事，为的是要说明我年纪越大，越觉得“容忍”比“自由”还更重要。

我到今天还是一个无神论者，我不信有一个有意志的神，我也不信灵魂不朽的说法。但我的无神论和共产党的无神论有一点最根本的不同。我能够容忍一切信仰有神的宗教，也能够容忍一切诚心信仰宗教的人。共产党自己主张无神论，就要消灭一切有神的信仰，要禁绝一切信仰有神的宗教，——这就是我五十年前幼稚而又狂妄的不容忍的态度了。

我自己总觉得，这个国家、这个社会、这个世界，绝大多数人是信神的，居然能有这雅量，能容忍我的无神论，能容忍我这个不信神也不信灵魂不灭的人，能容忍我在国内和国外自由发表我的无神论的思想，从没有人因此用石头掷我，把我关在监狱里，或把我捆在柴堆上用火烧死。我在这个世界里居然享受了四十多年的容忍与自由。我觉得这个国家、这个社会、这个世界对我的容忍度量是可爱的，是可以感激的。

所以我自己总觉得我应该用容忍的态度来报答社会对我的容忍。所以我自己不信神，但我能诚心的谅解一切信神的人，也能诚心的容忍并且敬重一切信仰有神的宗教。

我要用容忍的态度来报答社会对我的容忍，因为我年纪越大，我越觉得容忍的重要意义。若社会没有这点容忍的气度，我决不能享受四十多年大胆怀疑的自由，公开主张无神论的自由了。

在宗教自由史上，在思想自由史上，在政治自由史上，我们都可以看见容忍的态度是最难得，最稀有的态度。人类的习惯总是喜同而恶异的，总不喜欢和自己不同的信仰、思想、行为。这就是不容忍的根源。不容忍只是不能容忍和我自己不同的新思想和新信仰。一个宗教团体总相信自己的宗教信仰是对的，是不会错的，所以它总相信那些和自己不同的宗教信仰必定是错的，必定是异端，邪教。一个政治团体总相信自己的政治主张是对的，是不会错的，所以它总相信那些和自己不同的政治见解必定是错的，必定是敌人。

一切对异端的迫害，一切对“异已”的摧残，一切宗教自由的禁止，一切思想言论的被压迫，都由于这一点深信自己是不会错的心理。因为深信自己是不会错的，所以不能容忍任何和自己不同的思想信仰了。

试看欧洲的宗教革新运动的历史。马丁路德（Martin Luther）和约翰高尔文（John Calvin）等人起来革新宗教，本来是因为他们不满意于罗马旧教的种种不容忍，种种不自由。但是新教在中欧北欧胜利之后，新教的领袖们又都渐渐走上了不容忍的路上去，也不容许别人起来批评他们的新教条了。高尔文在日内瓦掌握了宗教大权，居然会把一个敢独立思想，敢批评高尔文的教条的学者塞维图斯（Servetus）定了“异端邪说”的罪名，把他用铁链锁在木桩上，堆起柴来，慢慢的活烧死。这是1553年10月23日的事。

这个殉道者塞维图斯的惨史，最值得人们的追念和反省。宗教革新运动原来的目标是要争取“基督教的人的自由”和“良心的自由”。何以高尔文和他的信徒们居然会把一位独立思想的新教徒用慢慢的火烧死呢？何以高尔文的门徒（后来继任高尔文为日内瓦的宗教独裁者）柏时（de Beze）竟会宣言“良心的自由是魔鬼的教条”呢？

基本的原因还是那一点深信我自己是“不会错的”的心理。像高尔文那样虔诚的宗教改革家，他自己深信他的良心确是代表上帝的命令，他的口和他的笔确是代表上帝的意志，那末他的意见还会错吗？他还有错误的可能吗？在塞维图斯被烧死之后，高尔文曾受到不少人的批评。1554年，高尔文发表一篇文字为他自己辩护，他毫不迟疑的说，“严厉惩治邪说者的权威是无可疑的，因为这就是上帝自己说话。……这工作是为上帝的光荣战斗”。

上帝自己说话，还会错吗？为上帝的光荣作战，还会错吗？这一点“我不会错”的心理，就是一切不容忍的根苗。深信我自己的信念没有错误的可能（infallible），我的意见就是“正义”，反对我的人当然都是“邪说”了。我的意见代表上帝的意旨，反对我的人的意见当然都是“魔鬼的教条”了。

这是宗教自由史给我们的教训：容忍是一切自由的根本；没有容忍“异己”的雅量，就不会承认“异己”的宗教信仰可以享自由。但因为不容忍的态度是基于“我的信念不会错”的心理习惯，所以容忍“异己”是最难得，最不容易养成的雅量。

在政治思想上，在社会问题的讨论上，我们同样的感觉到不容忍是常见的，而容忍总是很稀有的，我试举一个死了的老朋友的故事作例子。四十多年前，我们在《新青年》杂志上开始提倡白话文学的运动，我曾从美国寄信给陈独秀，我说：

此事之是非，非一朝一夕所能定，亦非一二人所能定。甚愿国中人士能平心静气与吾辈同力研究此问题。讨论既熟，是非自明。吾辈已张革命之旗，虽不容退缩，然亦决不敢以吾辈所主张为必是而不容他人之匡正也。

独秀在《新青年》上答我道：

鄙意容纳异议，自由讨论，固为学术发达之原则，独于改良中国文学当以白话为正宗之说，其是非甚明，必不容反对者有讨论之余地；必以吾辈所主张者为绝对之是，而不容他人之匡正也。

我当时看了就觉得这是很武断的态度。现在在四十多年之后，我还忘不了独秀这一句话，我还觉得这种“必以吾辈所主张者为绝对之是”的态度是很不容忍的态度，是最容易引起别人的恶感，是最容易引起反对的。

我曾说过，我应该用容忍的态度来报答社会对我的容忍。我现在常常想我们还得戒律自己：我们若想别人容忍谅解我们的见解，我们必须先养成能够容忍谅解别人的见解的度量。至少至少我们应该戒约自己决不可“以吾辈所主张者为绝对之是”。我们受过实验主义的训练的人，本来就不承认有“绝对之是”，更不可以“以吾辈所主张者为绝对之是”。

四八、三、十二晨

（原载1959年3月16日台北《自由中国》第20卷第6期）
